/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .N71175962, .H713557125, .y1591708, .FbxPVxl{ width:100%;}
    .hasGFB{ display:block; }
    .Tm4SBd9vL{ width:100%;display:block; }
    .atzUvPKoF{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .YcSsWYh{ width:100%; }
    .rHoihkLPm{ width:100%;}
    
    .XeICooCdCE .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .XeICooCdCE .rt-qiu-pic{ vertical-align: middle; }
    .XeICooCdCE .rt-zhibo-time{ margin-right:20px; }
    .XeICooCdCE .rt-zhibo-team{ padding:0 10px; }
    
    .N71175962 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .N71175962{ z-index:888888888888;}
    .N71175962 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .NvZrrBP{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .XeICooCdCE .rt-zhibo-btn{ margin-left:0;}
    .iOdxutKxut{ display:block; }
    .iOdxutKxut .KCqaPKyiRB{ width:100%; }
    .FbxPVxl .pNGPa{ width:100%; margin-top:20px ; }
    .SDtxfn{ display:block; }
    .XeICooCdCE .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .XeICooCdCE .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .SDtxfn .zvFXv{ width:100%; }
    
    .ZdVRUldKdA .lOvye li a img{ width:120px;height: 100px; }
    .RvJXQd li{ font-size:14px; }
    .ZdVRUldKdA .lOvye li{ padding:10px 10px; }
    .SDtxfn .BwrgI{ width:100%; margin-top:20px ;  }
    
    .RIfOEiClVp{ width:100%; }
    .BIlRims{ display:block; }
    .BIlRims .B6473{ width:100%; }
    .BIlRims .B6473 .CHmWLbCoJ .hNZunkuWDX{ width:100%; }
    
    .BIlRims .ZONULMJK{ width:100%; margin-top:20px ; }
    
    .SDtxfn .jeyorkfMV{ width:100%; }
    .SDtxfn .N343999025{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .FbxPVxl {  padding-bottom: 340px;}
    
    .m5194445{ display:block; }
    .m5194445 .fuffCk{ width:100%; }
    .fuffCk .YbVah{ display:block; }
    .m5194445 .yzKfnDB{ width:100%; margin-top:20px; }
    .fuffCk .YbVah div{ margin-right:0;}
    .fuffCk .YbVah div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .BIlRims .B6473 .CHmWLbCoJ .MPvbvz ul{
min-height:20vh !important;
}
    
    .XeICooCdCE .rt-zhibo-team{  justify-content: center; }
    
    
    .lPFmQe{
        display: none;
    }
    
    .A34510122 {
        display: none;
    }
    
    .pDxfxKVC{
        display: none;
    }
    
    .w8SBRtZ .whsOZP {
        width: 100%;
    }
    
    .w8SBRtZ .UdNkE {
        margin-top: 20px;
        width:100%;
    }
    
    .w8SBRtZ {
    flex-wrap: wrap;
    }
    
    .ScLQnrTEwY li {
    line-height: 25px;}
    
    .ScLQnrTEwY .R376459549 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .k1278 li {
    width: 23%;
    
    }
    
    .ZjSBI0:nth-child(2) .SEPojBNV .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}